@charset "utf-8";
/* CSS Document */

#contentDetails
{
	color:#000;
	width:500px;
	margin:2em auto;
}

#content h1
{
	text-align:center;
}

#content form
{
	border:3px solid rgb(153, 153, 153);
	border-radius:1em 1em 1em 1em;	
	background-color:#FFF;
	z-index:2;
	padding:0em 1em 1em;
	margin:1.5em auto 0em;
	width:35em;
}

#content form label
{
	text-align:right;
	display:inline-block;
	width:10em;
	margin-right:0.2em;
}

#content textarea
{
	vertical-align:middle;
}

.verif_box
{
	margin-top:1.5em;
	margin-bottom:1.5em;
}

.verif_box img 
{
	width:50px;
	height:24px;
	vertical-align:middle;
}

.buttons
{
	text-align:center;
}

.buttons input
{
	margin-right:1em;
	min-width:4em;
}

